search cancel

After upgrading from 7.5SP1 HF5 to 8.0 SMA is crashing on site servers.

book

Article ID: 163279

calendar_today

Updated On:

Products

Endpoint Encryption

Cause

Package server upgrade policy was enabled and package servers upgraded to 8.0 before the SMA was upgraded. Also the target's were changed and due to this plugins were installed prior to SMA. This resulted in having SMA on 7.5 and plugins on 8.0 version.

Resolution

Install the agent with an agent installable package AeXNSCHTTPs.exe that is created automatically during SMP install.